# Time servers
pool 0.pool.ntp.org
pool 1.pool.ntp.org
pool 2.pool.ntp.org
pool 3.pool.ntp.org

# Localhost (in case network connectivity is lost)
server  127.127.1.0
fudge   127.127.1.0 stratum 10

# Drift file
driftfile /var/lib/ntp/driftfile
